* {
    padding: 0;
    margin: 0;
    font-family: "Poppins";
}
::selection {
    background-color: #E74C3C;
    color: #FFF;
}
img {
    outline: none;
    border: none;
}
a {
    text-decoration: none;
}
.main-width {
    margin: 0 auto;
    width: 1500px;
    height: 100%;
}
.clear {
    clear: both;
}
header {
    width: 100%;
	height: 100vh;
   /* background-image: url(dsg/banners/banner1.jpg); */
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 5;
}
header.sub {
    height: 100px;
    background-image: none;
}
.logo {
	position: absolute;
	bottom: 50px;
	right: 50px;
	display: block;
}
/*
.logo {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -226px;
    margin-left: -200px;
    display: block;
    width: 400px;
	height: 452px;
	background-image: url(dsg/logo.png);
	background-size: contain;
	 -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	animation-name: showShadow;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    opacity: 0.9;
}

@keyframes showShadow {
  0% {
    -webkit-filter: drop-shadow(0px 0px 25px #921B22);
	filter: drop-shadow(0px 0px 25px #921B2);
  }
  50% {
     -webkit-filter: drop-shadow(0px 0px 35px #911B22);
	filter: drop-shadow(0px 0px 35px #911B22);
  }
  100% {
    -webkit-filter: drop-shadow(0px 0px 25px #921B22);
	filter: drop-shadow(0px 0px 25px #921B2);
  }
}
*/

.menu-button {
    float: right;
    display: block;
    height: 100px;
    width: 100px;
    cursor: pointer;
    background-image: url(dsg/menu-icon.png);
    background-position: center;
    background-repeat: no-repeat;
    transition: .2s;
    image-rendering: -webkit-optimize-contrast;
}
.menu-button:hover {
    background-position: top 33px center;
    
}
.menu {
    position: absolute;
    right: 0;
    top: 100px;
    list-style: none;
    background-color: #E74C3C;
    display: none;
    z-index: 10;
}
.menu.opened {
    display: block;
}
.menu li {
    display: block;
}
.menu li a {
    display: block;
    box-sizing: border-box;
    padding: 20px 30px;
    font-size: 18px;
    color: #FFF;
    text-align: right;
    transition: .2s;
}
.menu li a:hover {
    background-color: #c52b1b;
}

.content {
	overflow: hidden;
}

.content, footer {
    width: 100%;
    box-sizing: border-box;
    padding: 60px 0px;
    font-weight: 300;
    font-size: 15px;
} 
h1 {
    font-family: "Oswald";
    color: #666666;
    font-weight: 600;
    text-align: center;
    margin-bottom: 10px;
    font-size: 45px;
} 
h2 {
    font-size: 18px;
    font-weight: 600;
    color: #666666;
    margin-bottom: 30px;
}
.about-img {
    float: left;
    width: 700px;
    height: 450px;
    position: relative;
    overflow: hidden;
}
.product-img {
    float: left;
    width: 500px;
    height: 700px;
    position: relative;
    overflow: hidden;
}
.about-img img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.product-img img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;
}
.about-text {
    float: right;
    width: 750px;
}
.product-text {
    float: right;
    width: 950px;
}
.product-link {
    display: block;
    float: left;
    height: 500px;
    width: 500px;
    *background-color: #FFF;
    transition: .2s;
}
.product-link:hover {
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,.1);
    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,.1);
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,.1);
}
.product-link:hover .product-link-text {
    color: #446CB3;
}
.product-link:hover .product-link-img img {
    transform: scale(1.05);
}
.product-link-text {
    color: #333333;
    font-family: "Oswald";
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    transition: .2s;
}
.product-link-img {
    width: 500px;
    height: 400px;
    position: relative;
}
.product-link-img img {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 80%;
    max-width: 80%;
    object-fit: contain;
    transition: .2s;
    
}

.product-link.footer {
    height: 140px;
    width: 150px;
}
.product-link.footer .product-link-img {
	width: 150px;
	height: 120px;
}
.product-link.footer .product-link-text {
	color: white;
	font-size: 16px;
	font-weight: 300;
}

.content.clients {
    background-color: #F2F2F2;
}
.client {
    display: block;
    width: 375px;
    height: 170px;
    float: left;
    position: relative;
    transition: .2s;
}
.client:hover {
    background-color: #FFF;
}
.client img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 80%;
    max-width: 80%;
    object-fit: contain;
}
.client.footer {
	width: 200px;
	height: 100px;
	margin-left: 30px;
}
.client.footer img {
	background-color: white;
	padding: 10px;
}

.contact-form {
    width: 1000px;
    *margin: 0 auto;
    *margin-top: 100px;
    float: right;
}
.contact-form.sub {
    float: none;
    margin: 0 auto;
    margin-top: 30px;
} 
.contact-form input {
	width: 100%;
	height: 50px;
	background-color: #F2F2F2;
	outline: none;
	border: none;
	margin-bottom: 15px;
	box-sizing: border-box;
	padding: 0px 30px;
	font-size: 16px;
	color: #757575;
}
.contact-form textarea {
    width: 100%;
    height: 300px;
    resize: none;
    background-color: #F2F2F2;
    outline: none;
    border: none;
    box-sizing: border-box;
    padding: 10px 30px;
    font-size: 16px;
    color: #757575;
} 

.contact-left {
    width: 500px;
    float: left;
} 
.send-button {
    background-color: #446CB3 !important;
    color: #FFF !important;
    cursor: pointer;
    transition: .2s;
    margin-top: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;  
}
.send-button:hover {
    background-color: #2b549c !important;
}
footer {
    background-color: #1b1b1b;
}
.contact-phone, .contact-street, .contact-mail {
    *float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #4D4D4D;
} 
.contact-phone a, .contact-street a, .contact-mail a {
    color: #446CB3;
}
.contact-phone span, .contact-street span, .contact-mail span {
    font-size: 15px;
    font-weight: 400;
    display: block;
    margin-top: 15px;
}
.contact-phone .bg, .contact-street .bg, .contact-mail .bg {
    width: 100%;
    height: 80px;
    background-repeat: no-repeat;
    background-position: center;
} 
.contact-phone .bg {
    background-image: url(dsg/phone.png);
}
.contact-street .bg {
    background-image: url(dsg/marker.png);
}
.contact-mail .bg {
    background-image: url(dsg/mail.png);
}
.googlemap iframe {
    width: 100%;
    height: 500px;
}
.custom-select {
    margin-bottom: 50px;
}
.select-box {
    display: block;
    padding: 10px;
    width: 1000px;
    height: 50px;
    background-color: #F2F2F2;
    outline: none;
    border: none;
    box-sizing: border-box;
    padding: 0px 30px;
    appearance: none; /* this is must */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(dsg/select.png);
    background-repeat: no-repeat;
    background-position: right 25px center;
    cursor: pointer;
    font-size: 16px;
    color: #757575;
    margin-bottom: 25px;
}

.select-box option {
    outline: none;
    border: none;
    
}
.h-line {
    width: 60%;
    height: 7px;
    margin-bottom: 60px;
} 
.h-line.left {
    float: left;
}
.h-line.right {
    float: right;
}
.h-line.red {
    background-color: #E74C3C;
}
.h-line.blue {
    background-color: #446CB3;
}
.h-line.grey {
    background-color: #c6c6c6;
}
.h-line.footer {
    background-color: #E74C3C;
    height: 3px;
    margin-top: 5px;
    width: 20%;
    margin-bottom: 20px;
}
h3 {
    color: #d5d5d5;
    font-family: "Oswald";
    font-size: 20px;
}
footer {
    color: #dddddd;
    font-size: 15px;
}
footer a {
    color: #446CB3;
}
.footer-street {
    box-sizing: border-box;
    padding-left: 30px;
    background-image: url(dsg/footer-marker.png);
    background-position: top 3px left;
    background-repeat: no-repeat;
    background-size: 15px;
    image-rendering: -webkit-optimize-contrast;
    display: block;
}
.footer-phone {
    box-sizing: border-box;
    padding-left: 30px;
    background-image: url(dsg/footer-phone.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 15px;
    image-rendering: -webkit-optimize-contrast;
    display: block;
}
.footer-mail {
    box-sizing: border-box;
    padding-left: 30px;
    background-image: url(dsg/footer-mail.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 15px;
    image-rendering: -webkit-optimize-contrast;
    display: block;
}
.footer-left {
    float: left;
    width: 30%;
}
.footer-right {
    float: right;
    width: 70%;
}
.footer-2 {
    background-color: #040404;
    box-sizing: border-box;
    padding: 20px 0px;
    color: #ababab;
    font-size: 13px;
    text-align: right;
}
.footer-2 a {
    color: #FFF;
    transition: .2s;
}
.footer-2 a:hover {
    color: #E74C3C;
    
}

.lang {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 99999;
    padding: 10px 15px;
    box-sizing: border-box;
    background-color: rgba(255, 255, 255, 0.7);
    margin: 10px;
}
.lang a {
    display: inline-block;
    color: #666666;
    font-weight: 500;
    padding: 0px 10px;
    border-right: 1px solid #666666;
}
.lang a:first-child {
	border-left: none;
}
.lang a:last-child {
    border-right: none;
}
.lang a:hover {
    color: #2b549c;
}





@media only screen and (max-width:1550px) {
    
    .main-width {
        width: 1200px;
    }
    h1 {
        font-size: 40px;
    }
    .content, footer {
        padding: 60px 0px;
    }
    .product-img {
        width: 400px;
        height: 600px;
    }
    .product-text {
        width: 750px;
    }
    .product-link {
        height: 400px;
        width: 400px;
    }
    .product-link-img {
        width: 400px;
        height: 330px;
    }
    .product-link.footer {
	    height: 140px;
	    width: 150px;
	}
	.product-link.footer .product-link-img {
		width: 150px;
		height: 120px;
	}
	.product-link.footer .product-link-text {
		font-size: 16px;
		font-weight: 300;
	}
    .about-img {
        width: 500px;
    }
    .about-text {
        width: 650px;
    }
    .contact-phone, .contact-street, .contact-mail {
        *width: 200px;
        font-size: 18px;
    } 
    .contact-phone span, .contact-street span, .contact-mail span {
        font-size: 14px;
        margin-top: 10px;
    }
    .contact-phone .bg, .contact-street .bg, .contact-mail .bg {
        height: 80px;
    }
    .contact-form {
        width: 800px;
    }
    .contact-left {
        width: 300px;
    }
    .select-box {
        width: 800px;
        margin-bottom: 20px;
    } 
    .client {
        width: 300px;
        height: 150px;
    }
    
}

@media only screen and (max-width:1250px) {
    
    .main-width {
        width: 900px;
    }
    h1 {
        font-size: 40px;
    }
    .h-line {
        margin-bottom: 60px;
    }
    .content, footer {
        padding: 40px 0px;
    }
    .product-img {
        width: 300px;
        height: 500px;
    }
    .product-text {
        width: 570px;
    }
    .product-link {
        height: 300px;
        width: 300px;
    }
    .product-link-img {
        width: 300px;
        height: 250px;
    }
    .product-link-text {
        font-size: 15px;
    }
    .product-link.footer {
	    height: 140px;
	    width: 150px;
	}
	.product-link.footer .product-link-img {
		width: 150px;
		height: 120px;
	}
	.product-link.footer .product-link-text {
		font-size: 16px;
		font-weight: 300;
	}
    .about-img {
        width: 400px;
        height: 500px;
    }
    .about-text {
        width: 470px;
    }
    .googlemap iframe {
        height: 400px;
    }
    .contact-phone, .contact-street, .contact-mail {
        *width: 300px;
        font-size: 16px;
    }
    .contact-form {
        width: 600px;
    }
    .contact-left {
        width: 200px;
    }
    .select-box {
        width: 600px;
        margin-bottom: 15px;
    } 
    .contact-phone span, .contact-street span, .contact-mail span {
        font-size: 13px;
        margin-top: 10px;
    }
    .client {
        width: 225px;
        height: 100px;
    }
    
}

@media only screen and (max-width:950px) {
    
    .main-width {
        width: 600px;
    }
    h1 {
        font-size: 35px;
    }
    .h-line {
        margin-bottom: 60px;
        width: 65%;
    }
    .content, footer {
        padding: 40px 0px;
    }
    .product-img {
        width: 100%;
        height: 400px;
        float: none;
    }
    .product-text {
        width: 100%;
        float: none;
        margin-top: 50px;
    }
    .product-link.footer {
	    height: 140px;
	    width: 100%;
	}
	.product-link.footer .product-link-img {
		width: 150px;
		height: 120px;
	}
	.product-link.footer .product-link-text {
		font-size: 16px;
		font-weight: 300;
	}
    .select-box {
        width: 600px;
        height: 50px;
        padding: 0px 20px;
        background-position: right 15px center;
        font-size: 16px;
        margin-bottom: 20px;
    }
    .contact-form {
        width: 100%;
    } 
    .contact-form input {
        height: 50px;
        margin-bottom: 20px;
        padding: 0px 20px;
        font-size: 16px;
    }
    .contact-form textarea {
        height: 300px;
        padding: 12px 20px;
        font-size: 16px;
    }
    header.sub {
        height: 60px;
    }
    .menu-button {
        height: 60px;
        width: 60px;
        background-size: 30px;
    }
    .menu-button:hover {
        background-position: center;
    }
    .menu {
        top: 60px;
    }
    .menu li a {
        font-size: 13px;
        padding: 15px 20px;
    }
    .about-img {
        text-align: center;
        float: none;
        width: 600px;
    }
    .about-text {
        text-align: center;
        float: none;
        width: 600px;
        margin-top: 30px;
    }
    .googlemap iframe {
        height: 350px;
    }
    .contact-phone, .contact-street, .contact-mail {
        width: 200px;
        font-size: 16px;
    }
    .contact-phone span, .contact-street span, .contact-mail span {
        font-size: 13px;
        margin-top: 10px;
    }
    .contact-phone .bg, .contact-street .bg, .contact-mail .bg {
        height: 80px;
    }
    .client {
        width: 200px;
        height: 100px;
    }
    footer {
        font-size: 13px;
    }
    .footer-left {
        float: none;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    h3 {
        text-align: center;
    }
    .footer-right {
        float: none;
        width: 100%;
        margin: 0 auto;
        margin-top: 50px;
    }
    .footer-street {
        padding-left: 0px;
        padding-top: 25px;
        background-position: top center;
    }
    .footer-phone {
        padding-left: 0px;
        padding-top: 20px;
        background-position: top center;
        margin-bottom: 20px;
    }
    .footer-mail {
        padding-left: 0px;
        padding-top: 20px;
        background-position: top center;
    }
    .h-line.footer {
        width: 60%;
    }
    .client.footer {
		width: 85%;
	}
}

@media only screen and (max-width:650px) {
    
    .main-width {
        width: 400px;
    }
    h1 {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .h-line {
        margin-bottom: 40px;
        width: 70%;
        height: 7px;
    }
    .content, footer {
        padding: 40px 0px;
    }
    .product-img {
        width: 100%;
        height: 400px;
        float: none;
    }
    .product-text {
        width: 100%;
        float: none;
        margin-top: 50px;
    }
    .select-box {
        width: 400px;
        height: 40px;
        padding: 0px 20px;
        background-position: right 15px center;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .contact-form {
        width: 400px;
        margin-top: 30px;
    }
    .contact-form input {
        height: 40px;
        margin-bottom: 20px;
        padding: 0px 20px;
        font-size: 14px;
    }
    .contact-form textarea {
        height: 300px;
        padding: 12px 20px;
        font-size: 14px;
    }
    .custom-select {
        margin-bottom: 30px;
    }
    .product-link {
        height: 200px;
        width: 200px;
    }
    .product-link-img {
        width: 200px;
        height: 150px;
    }
    .product-link-text {
        font-size: 13px;
    }
    .product-link.footer {
	    height: 140px;
	    width: 150px;
	}
	.product-link.footer .product-link-img {
		width: 150px;
		height: 120px;
	}
	.product-link.footer .product-link-text {
		font-size: 16px;
		font-weight: 300;
	}
    .about-img {
        width: 400px;
        height: 150px;
    }
    .about-text {
        width: 400px;
        margin-top: 20px;
    }
    .googlemap iframe {
        height: 250px;
    }
    .contact-phone, .contact-street, .contact-mail {
        width: 400px;
        font-size: 15px;
        float: none;
        margin-bottom: 20px;
    }
    .contact-phone .bg, .contact-street .bg, .contact-mail .bg {
        height: 50px;
    }
    .logo {
		position: absolute;
		top: 45%;
		left: 50%;
		bottom: auto;
		right: auto;
		margin-left: -125px;
		display: block;
		
	}
	.logo img {
		width: 250px;
	}
}


@media only screen and (max-width:450px) {
    
    .main-width {
        width: 350px;
    }
    h1 {
        font-size: 25px;
    }
    .h-line {
        width: 75%;
    }
    .product-img {
        height: 300px;
    }
    .product-text {
        margin-top: 30px;
    }
    .content, footer {
        font-size: 13px;
    }
    .select-box {
        width: 350px;
        padding: 0px 20px;
        font-size: 13px;
    }
    .contact-form {
        width: 350px;
        margin-top: 20px;
    }
    .contact-form input {
        margin-bottom: 15px;
        padding: 0px 20px;
        font-size: 13px;
    }
    .contact-form textarea {
        height: 200px;
        font-size: 13px;
    }
    .product-link {
        height: 300px;
        width: 300px;
        float: none;
        margin: 0 auto;
    }
    .product-link-img {
        width: 300px;
        height: 250px;
    }
    .product-link-text {
        font-size: 13px;
    }
    .product-link.footer {
	    height: 140px;
	    width: 150px;
	}
	.product-link.footer .product-link-img {
		width: 150px;
		height: 120px;
	}
	.product-link.footer .product-link-text {
		font-size: 16px;
		font-weight: 300;
	}
    .about-img {
        width: 350px;
        height: 100px;
    }
    .about-text {
        width: 350px;
        margin-top: 15px;
    }
    .googlemap iframe {
        height: 150px;
    }
    .contact-phone, .contact-street, .contact-mail {
        width: 350px;
    }
    .client {
        width: 175px;
        height: 80px;
    }
    
}

















